Subject: Ticket Assigned - on va
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 04:51:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on va rukhsar pathan                    Bot:  Hi again! Bot:  Please enter your name Customer:  rukhsar pathan Bot:  Hi Rukhsar Pathan ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:34 AM, 29th Apr                   Mohammed                    Hi Rukhsar, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:35 AM, 29th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           08:35 AM, 29th Apr                     rukhsar pathan                    Yesterday i had placed my order           08:36 AM, 29th Apr                     rukhsar pathan                    They did not accpet it and said payment is getting verified           08:37 AM, 29th Apr                     rukhsar pathan                    They deducted money from my account and the order was canceled           08:37 AM, 29th Apr                     rukhsar pathan                    Like what is this??           08:37 AM, 29th Apr                   Mohammed                   can you share your email id           08:37 AM, 29th Apr                     rukhsar pathan                    [email-masked]           08:38 AM, 29th Apr                   Mohammed                   or order number           08:38 AM, 29th Apr                     rukhsar pathan                    8256407728           08:39 AM, 29th Apr                   Mohammed                   your order placed successful           08:39 AM, 29th Apr                   Mohammed                   8256427899           08:39 AM, 29th Apr                     rukhsar pathan                    I got a message it was cance           08:39 AM, 29th Apr                     rukhsar pathan                    Canceled *           08:39 AM, 29th Apr                     rukhsar pathan                    And the money got deducted from my account           08:40 AM, 29th Apr                     rukhsar pathan                    Even in my account the order is not there           08:40 AM, 29th Apr                     rukhsar pathan                    Like what's going on           08:40 AM, 29th Apr                   Mohammed                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: 8256407728  was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: 8256427899.   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.  We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!           08:41 AM, 29th Apr                   Mohammed                   Is there anything else may I assist you?           08:41 AM, 29th Apr                     rukhsar pathan                    The order you are talking is a different one           08:41 AM, 29th Apr                     rukhsar pathan                    I had placed 2 orders           08:41 AM, 29th Apr                     rukhsar pathan                    Any help????           08:42 AM, 29th Apr                   Mohammed                   wait please           08:43 AM, 29th Apr                     rukhsar pathan                    I have screenshots but it's not going on you'r app           08:44 AM, 29th Apr                   Mohammed                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you.           08:46 AM, 29th Apr                   Mohammed                   Is there anything else may I assist you?           08:47 AM, 29th Apr                     rukhsar pathan                    I don't know what to do my money got deducted:)           08:48 AM, 29th Apr                   Mohammed                   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           08:49 AM, 29th Apr                   Mohammed                   Is there anything else may I assist you?           08:50 AM, 29th Apr                     rukhsar pathan                    Ok I will get back to you then. Thank you           08:50 AM, 29th Apr                     rukhsar pathan                    No thank you           08:51 AM, 29th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:51 AM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2473718